Четверг, 26 Февраль 2009 10:56

Новая опасная критическая уязвимость в Adobe Flash Player

Автор
Оцените материал
(0 голосов)

На днях была найдена очередная дыра в Adobe Flash Player — в плагинах к браузерам Internet Explorer и Firefox.
Эта дыра позволяет полностью захватить контроль над вашим компьютером.

Дыра критичная в том числе и для вас лично, так как все имеют эти плагины, а для заражения достаточно зайти на сайт, где будет располагаться специальный swf файл — вы зашли и уже заражены, даже не надо ничего нажимать и разрешать.

По ссылке — детальная информация об этой и других дырах в продуктах Adobe и про методы защиты.

Срочно устанавливаем последнюю версию Adobe Flash player

Прочитано 12323 раз
Авторизуйтесь, чтобы получить возможность оставлять комментарии